![MDB Logo](https://mdbootstrap.com/img/Marketing/general/logo/medium/mdb-vue.png)

# MDB 5 Vue

### Vue 3 & Bootstrap 5 & Material Design 2.0 UI KIT

**[>> 4个步骤开始](https://mdbootstrap.com/docs/b5/vue/getting-started/installation/)**

**[>> MDBVue 5演示](https://mdbootstrap.com/docs/b5/vue#demo)**

<a href="https://npmcharts.com/compare/mdb-vue-ui-kit?minimal=true"> <img src="https://img.shields.io/npm/dw/mdb-vue-ui-kit" alt="Downloads"></a>
<a href="https://github.com/mdbootstrap/mdb-vue-ui-kit/License.pdf"><img src="https://img.shields.io/badge/license-MIT-green.svg" alt="License"></a>
<a href="https://twitter.com/intent/tweet/?text=Thanks+@mdbootstrap+for+creating+amazing+and+free+Material+Design+for+Bootstrap+4+UI+KIT%20https://mdbootstrap.com/docs/jquery/&hashtags=javascript,code,webdesign,bootstrap"><img src="https://img.shields.io/twitter/url/http/shields.io.svg?style=social&label=Let%20us%20know%20you%20were%20here%21&"></a>
<a href="https://www.youtube.com/watch?v=c9B4TPnak1A&t=6s"><img alt="YouTube Video Views" src="https://img.shields.io/youtube/views/c9B4TPnak1A?label=Bootstrap%205%20Tutorial%20Views&style=social"></a>

---

<table>
  <tbody>
    <tr>
      <td>
          <a href="https://mdbootstrap.com/docs/b5/vue/" alt="Bootstrap 5" rel="dofollow">
          		<img src="https://mdbootstrap.com/wp-content/themes/mdbootstrap4/content/en/_mdb5/standard/about/assets/mdb5-about.jpg">
          </a>
      </td>
      <td>
        <ul>
        <li><b>500多种材料UI组件</b></li>
         <li>超级简单，一分钟安装</li>
         <li>详细的文档和多个实际示例</li>
         <li>Vue 3</li>
         <li>庞大而活跃的社区</li>
         <li><b>MIT许可证-免费供个人和商业使用</b></li>
        </ul>
      </td>
    </tr>
   </tbody>
</table>

受信赖 <b>2 000 000+</b> 开发人员和设计师。 像这样的公司使用

<table>
  <tbody>
    <tr>
      <td><img src="https://mdbootstrap.com/img/logo/brands/nike.png" style="width: 10px;"></td>
      <td><img src="https://mdbootstrap.com/img/logo/brands/amazon.png" style="width: 10px;"></td>
      <td><img src="https://mdbootstrap.com/img/logo/brands/sony.png" style="width: 10px;"></td>
      <td><img src="https://mdbootstrap.com/img/logo/brands/samsung.png"  style="height: 40px">
      <td><img src="https://mdbootstrap.com/img/logo/brands/airbus.png" style="height: 40px">
      <td><img src="https://mdbootstrap.com/img/logo/brands/yahoo.png"  style="height: 40px">
      <td><img src="https://mdbootstrap.com/img/logo/brands/deloitte.png" style="height: 40px"></div>
      <td><img src="https://mdbootstrap.com/img/logo/brands/ge.png" style="height: 40px">
      <td><img src="https://mdbootstrap.com/img/logo/brands/kpmg.png" style="height: 40px">
      <td><img src="https://mdbootstrap.com/img/logo/brands/unity.png" style="height: 40px">
      <td><img src="https://mdbootstrap.com/img/logo/brands/ikea.png" style="max-height: 40px">
      <td><img src="https://mdbootstrap.com/img/logo/brands/aegon.png" style="height: 40px">
    </tr>
   </tbody>
</table>

---

###### 最新的Bootstrap v.5 Alpha教程。 在本视频中，我们将了解v.5中实施的更改。

**[>> 单击此处获取书面教程](https://mdbootstrap.com/docs/b5/vue/getting-started/quick-start/)**

<table>
  <tbody>
    <tr>
      <td align="center">
          		<img src="https://mdbootstrap.com/wp-content/uploads/2020/12/learnmore-1.png">
          </a>
      </td>
      <td>
          <a href="https://mdbootstrap.com/docs/standard/bootstrap-5-tutorial/#section-beginner" alt="Bootstrap 5" rel="dofollow">
          		<img src="https://mdbootstrap.com/wp-content/uploads/2020/12/cover-bootstrap-5-1.png">
          </a>
      </td>
    </tr>
     <tr>
        <td align="center">
          <p align="center"><b>Start to Code</b></p>
          <a href="https://mdbootstrap.com/docs/standard/bootstrap-5-tutorial/#section-beginner" alt="Bootstrap 5" rel="dofollow">
          		<img src="https://mdbootstrap.com/wp-content/uploads/2020/12/Screenshot_26.png">
          </a>
         </td>
        <td align="center">
          <p align="center"><b>Learn Bootstrap 5 | Crash Course for Beginners in 1.5H</b></p>
          <a href="https://mdbootstrap.com/docs/standard/bootstrap-5-tutorial/#section-beginner" alt="Bootstrap 5" rel="dofollow">
          		<img src="https://mdbootstrap.com/wp-content/uploads/2020/12/Screenshot_26.png">
          </a>
         </td>
      </tr>
   </tbody>
</table>

---

# 演示版

#### 简单性和易用性是MDB 5 Vue UI Kit的关键功能。 您只需要一分钟即可安装和运行它。

### 纽扣

<p>将MDB自定义按钮样式用于表单，对话框等中的操作，并支持多种大小，状态等。</p>

<a href="https://mdbootstrap.com/docs/b5/vue/components/buttons/" alt="Bootstrap 5" rel="dofollow">
  <p align="center">
    <img src="https://mdbootstrap.com/img/Marketing/campaigns/demo-buttons.gif">
  </p>
</a>

<a href="https://mdbootstrap.com/docs/b5/vue/components/buttons/" alt="Bootstrap 5" rel="dofollow">
  <p align="center">
    <img src="https://mdbootstrap.com/img/Marketing/campaigns/demo-social-buttons.png">
  </p>
</a>

<a href="https://mdbootstrap.com/docs/b5/vue/components/buttons/" alt="Bootstrap 5" rel="dofollow">
  <p align="center">
    <img src="https://mdbootstrap.com/img/Marketing/campaigns/demo-buttons2.png">
  </p>
</a>

<a href="https://mdbootstrap.com/docs/b5/vue/components/buttons/" alt="Bootstrap 5" rel="dofollow">
  <p align="center">
    <img src="https://mdbootstrap.com/img/Marketing/campaigns/demo-buttons-outline.gif">
  </p>
</a>

### 微调器

<p>使用MDB微调器指示组件或页面的加载状态，这些组件或页面完全使用HTML，CSS而不使用JavaScript构建。</p>

<a href="https://mdbootstrap.com/docs/b5/vue/components/spinners/" alt="Bootstrap 5" rel="dofollow">
  <p align="center">
    <img src="https://mdbootstrap.com/img/Marketing/campaigns/demo-loader.gif">
  </p>
</a>

<a href="https://mdbootstrap.com/docs/b5/vue/components/spinners/" alt="Bootstrap 5" rel="dofollow">
  <p align="center">
    <img src="https://mdbootstrap.com/img/Marketing/campaigns/demo-color-spinners.gif">
  </p>
</a>

### 牌

<p>卡是一种灵活且可扩展的内容容器。 它包括页眉和页脚选项，各种内容，上下文背景颜色以及强大的显示选项。</p>

<a href="https://mdbootstrap.com/docs/b5/vue/components/cards/" alt="Bootstrap 5" rel="dofollow">
  <p align="center">
    <img src="https://mdbootstrap.com/img/Marketing/campaigns/demo-cards.png">
  </p>
</a>

### 页脚

<p>页脚是附加的导航组件。 它可以包含链接，按钮，公司信息，版权，表格和许多其他元素。</p>

<a href="https://mdbootstrap.com/docs/b5/vue/navigation/footer/" alt="Bootstrap 5" rel="dofollow">
  <p align="center">
    <img src="https://mdbootstrap.com/img/Marketing/campaigns/demo-footer.png">
  </p>
</a>

### 徘徊

<p>当用户将计算机光标置于元素上而不激活它时，就会出现MDB悬停效果。 悬停效果使网站更具交互性。</p>

<a href="https://mdbootstrap.com/docs/b5/vue/content-styles/hover-effects/" alt="Bootstrap 5" rel="dofollow">
  <p align="center">
    <img src="https://mdbootstrap.com/img/Marketing/campaigns/demo-hover.gif">
  </p>
</a>

<a href="https://mdbootstrap.com/docs/b5/vue/content-styles/hover-effects/" alt="Bootstrap 5" rel="dofollow">
  <p align="center">
    <img src="https://mdbootstrap.com/img/Marketing/campaigns/demo-hover2.png">
  </p>
</a>

### 笔记

<p>注释是小的组件，在插入其他信息时非常有帮助。</p>

<a href="https://mdbootstrap.com/docs/b5/vue/content-styles/typography/" alt="Bootstrap 5" rel="dofollow">
  <p align="center">
    <img src="https://mdbootstrap.com/img/Marketing/campaigns/demo-alerts.png">
  </p>
</a>

</table>

和更多。
